Subject: GLOWBUGS digest 463

From: [email-masked]
Date: Tue, 4 Mar 1997 04:30:21 GMT

GLOWBUGS Digest 463

Topics covered in this issue include:

  1) Re: Switch Mode Power supply @3kV
	by [email-masked]
  2) Headfone (tin can) polarity
	by [email-masked]
  3) tnx jeff kg7fj
	by [email-masked] (Leon Wiltsey)
  4) where to put speaker
	by [email-masked] (Leon Wiltsey)
  5) Re: where to put speaker
	by Steve Ellington <[email-masked]>

----------------------------------------------------------------------

Date: Mon, 03 Mar 97 11:17:45 cst
From: [email-masked]
To: [email-masked]
Subject: Re: Switch Mode Power supply @3kV
Message-ID: <[email-masked]>

This sounds like a good idea to me.  It really should be pretty much 
just that simple.  I wouldn't make it fancy either. All you really 
need is an unregulated DC-DC convertor.  This is obviously to supply 
the anode of a big tube.  You should get just as good regulation as 
you would with a normal 60 Hz transformer and rectifier stack.  I 
don't think I would use 1 MHz though.  That's a little beyond present 
"ordinary" useage.  I would pick something like 100KHz or 200 KHz.  It 
*does* mean a little more iron required though. The components should 
be a loyt cheaper and easier to get with the lower frequency.

Ray Mack
WD5IFS
[email-masked]
Friendswood (Houston), TX

______________________________ Reply Separator _________________________________
I'm tinkering with the idea of building a switch mode power supply with an 
output of 3kV. I havent as yet researched much , but I'm thinking of using a 
frequency at around 1MHZ. I'll probably use FETS, a 1MHz oscillator and 2 
Large toroids stacked. (Cant remember but they are Amidon, RED and about 2 
inches in diameter.
Input 250 RMS (rectified) output 3kV DC.  It should be nice and compact.

It sounds so simple, can anyone see something which I've missed ??

------------------------------

Date: Mon, 3 Mar 1997 15:55:12 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] ()
Subject: Headfone (tin can) polarity
Message-ID: <[email-masked]>

On the thread of headphone (tin can) polarity and magnetization and
demagnetization.....

1.  There is a correct way to hook up the tin cans.  Ideally, there
    should be a pure black wire and a wire with a white tracer to the
    tip pins on the tin cans.  One goes to B+ and the other goes to
    the tube (I forget which since it has been years since I saw that
    but it is covered in some of the very early radio literature somewhere).
    Look in Radio News, back in about 1922 or so, in one of Gernsback's
    columns, I think it was, or maybe a very small footer article of a
    paragraph or two at the bottom of a page.

2.  I would expect that reversing the polarity of your tin can tip pins
    in the plug or on the tip jacks would overcome this problem of losing
    magnetic flux.  Dunno for sure, someone surely does.

3.  The magnets are permanent magnets, and would be somewhat difficult
    to properly remagnetize, I would think.  I would be a bit hesitant
    to pass sufficient current through the coils to actually do a
    remagnetization.  You may need to remove the magnets and provide
    a serious external magnetic field to do any substantial remagnetization.
    Any magnetics physicists amongst us, with particulars?

4.  I have yet to have that problem on any of mine.  That does not mean
    I won't, but in 20 years of regens (granted at 48 volts and under most
    of the time) I have yet to find any degradation of them, unless I dropped
    them on the floor and pranged the diaphram (that I have done a time or
    two, dern it)).  I run about 25 pairs of different sorts of tin cans,
    and mostly it is wear and breaking parts that are my problems.

5.  The biggest problem I have found with tin cans is deterioration of the
    tin diaphram by rusting, especially through the ear holes in the cover.
    I wish there were a good source of modern diaphrams available somewhere.
    The second biggest problem is frayed cordage (would be fun to find a few
    new replacement cords to fit my Baldies and Admirals).
 
6.  If anyone has a good realistic way to remagnetize tin cans, it might be
    worth trying to see if it makes any difference, on a weaker set if any
    are around.  I have one pair of Western Electrics that are mostly dead
    on one side but fine on the other, and the wiring is intact.  This one
    might be a dud diaphram or a dead magnet, but I don't suspect the
    magnet, right off.  Diaphram corrosion is more likely.

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Mon, 3 Mar 1997 16:23:30 -0500 (EST)
From: [email-masked] (Leon Wiltsey)
To: [email-masked]
Subject: tnx jeff kg7fj
Message-ID: <[email-masked]>

YOU PACKAGE ARRIVED TODAY

Thanks very much old buddy, I will put it to good use.

73 73 73 73 

Thank the good LORD for all that you have!!!

Leon B Wiltsey jr. (Lee)

67yr old semi disabled senior
(stroke got my balance and coordination)
play keyboard and sing
music 1920's to 60'
none of the 80"S- 90's noise

------------------------------

Date: Mon, 3 Mar 1997 16:26:46 -0500 (EST)
From: [email-masked] (Leon Wiltsey)
To: [email-masked]
Subject: where to put speaker
Message-ID: <[email-masked]>

Hi all ;
am almost thru building a 2 tube regen,
6aq5 det pushing a 6v6 audio out.

Heard regens tended to be microphonic
sooooooooooooo should I mount the 5 inch 
speaker in a seperate box, or on the front panel?

Thank the good LORD for all that you have!!!

Leon B Wiltsey jr. (Lee)

67yr old semi disabled senior
(stroke got my balance and coordination)
play keyboard and sing
music 1920's to 60'
none of the 80"S- 90's noise

------------------------------

Date: Mon, 03 Mar 1997 17:53:11 -0800
From: Steve Ellington <[email-masked]>
To: [email-masked]
Subject: Re: where to put speaker
Message-ID: <[email-masked]>

Leon Wiltsey wrote:
> 
> Hi all ;
> am almost thru building a 2 tube regen,
> 6aq5 det pushing a 6v6 audio out.
> 
> Heard regens tended to be microphonic
> sooooooooooooo should I mount the 5 inch
> speaker in a seperate box, or on the front panel?
> 
> Thank the good LORD for all that you have!!!
> 
> Leon B Wiltsey jr. (Lee)
> 
> 67yr old semi disabled senior
> (stroke got my balance and coordination)
> play keyboard and sing
> music 1920's to 60'
> none of the 80"S- 90's noise

Front panel is fine. Just don't play RAP music.

Steve N4LQ

------------------------------

End of GLOWBUGS Digest 463
**************************